section.content {
	background: linear-gradient(to bottom,#ffcade 26%, #dceef5 100%);
	> div {
		max-width: 1920px;
		margin-inline: auto;
		display: grid;
		> picture {
			grid-area: 1/1/2/2;
			display: block;
			> img {
				max-width: 100%;
			}
		}
		> div {
			grid-area: 1/1/2/2;
			justify-self: center;
			align-self: end;
			margin-bottom: min(100px,6vw);
			@media (width < 1000px) {
				justify-self: start;
				margin-bottom: 20vw;
				margin-left: 8vw;
			}
			@media (width < 500px) {
				justify-self: center;
				margin-left: 0;
				margin-bottom: 15vw;
			}
			> a {
				text-decoration: none;
				&:hover {
					opacity: 0.7;
				}
				> picture {
					> img {
						width: min(960px, 50vw);
						@media (width < 1000px) {
							width: 40vw;
						}
						@media (width < 500px) {
							width: 90vw;
						}
					}
				}
			}
		}
	}
}
